Debian Bug report logs - #547671
RFP: audiveris -- Optical Music Recognition module

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Carlo Stemberger <carlo.stemberger@gmail.com>

Date: Mon, 21 Sep 2009 13:12:02 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, carlo.stemberger@gmail.com, <wnpp@debian.org>:
Bug#547671; Package wnpp. (Mon, 21 Sep 2009 13:12:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
New Bug report received and forwarded. Copy sent to carlo.stemberger@gmail.com, <wnpp@debian.org>. (Mon, 21 Sep 2009 13:12:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: audiveris -- Optical Music Recognition module
Date: Mon, 21 Sep 2009 14:46:44 +0200
Package: wnpp
Severity: wishlist


* Package name    : audiveris
  Version         : 3.1
  Upstream Author : hbitteur <hbitteur@dev.java.net>
* URL             : https://audiveris.dev.java.net/
* License         : GPL
  Programming Lang: Java
  Description     : Optical Music Recognition module

Audiveris is an Optical Music Recognition (OMR) module. Starting from 
the image of a music sheet, it provides high-level logical music 
information compliant with the MusicXML definition. Other tools such as 
a Midi Sequencer, or a Composition Editor can then read and update this 
standard data.

There are already commercial tools in this area but Audiveris is, to our 
knowledge, the first Java open-source OMR tool. It is a cross-platform 
tool, written entirely in Java, and tested on Windows, Solaris, Linux 
and Mac OS.

Audiveris works with printed music sheets only, the task of recognizing 
hand-written scores being significantly harder.

-- System Information:
Debian Release: 5.0.3
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#547671; Package wnpp. (Mon, 21 Sep 2009 13:21:36 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Mon, 21 Sep 2009 13:21:36 GMT) Full text and rfc822 format available.

Message #10 received at 547671@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: 547671@bugs.debian.org
Subject: Upstream Author name
Date: Mon, 21 Sep 2009 15:16:48 +0200
Upstream Author : Hervé Bitteur <hbitteur@dev.java.net>

-- 
.'  `.   | Registered Linux User #443882
|a_a  |  | http://counter.li.org/                      .''`.
\<_)__/  +---                                         : :'  :
/(   )\                                          ---+ `. `'`
|\`> < /\                  Registered Debian User #9 |   `-
\_|=='|_/       http://debiancounter.altervista.org/ |





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#547671; Package wnpp. (Wed, 27 Jul 2011 16:13:00 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:13:00 GMT) Full text and rfc822 format available.

Message #15 received at 547671@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 547671@bugs.debian.org
Cc: control@bugs.debian.org
Subject: audiveris: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:26 +0200
close 547671
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Carlo Stemberger <carlo.stemberger@gmail.com> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:15:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#547671; Package wnpp. (Wed, 27 Jul 2011 16:57:54 GMT) Full text and rfc822 format available.

Acknowledgement sent to Carlo Stemberger <carlo.stemberger@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:57:54 GMT) Full text and rfc822 format available.

Message #22 received at 547671@bugs.debian.org (full text, mbox):

From: Carlo Stemberger <carlo.stemberger@gmail.com>
To: 547671@bugs.debian.org
Subject: updating data
Date: Wed, 27 Jul 2011 18:52:45 +0200
Package: wnpp
Severity: wishlist


* Package name    : audiveris
  Version         : 3.3
  Upstream Author : Hervé Bitteur<herve.bitteur@laposte.net>
* URL             : http://audiveris.kenai.com/
* License         : GPL
  Programming Lang: Java
  Description     : Optical Music Recognition module

Audiveris is an Optical Music Recognition (OMR) module. Starting from the image of a music sheet, it provides high-level logical music
information compliant with the MusicXML definition. Other tools such as a Midi Sequencer, or a Composition Editor can then read and
update this data.

There are already commercial tools in this area but Audiveris is, to our knowledge, the only open-source OMR tool. It is a cross-platform
tool, written in Java, and tested on Windows and Linux. Mac OS would require a volunteer.

Audiveris works with printed music sheets only, the task of recognizing hand-written scores being significantly harder.

-- 
 .'  `.   | Registered Linux User #443882
 |a_a  |  | http://counter.li.org/                      .''`.
 \<_)__/  +---                                         : :'  :
 /(   )\                                          ---+ `. `'`
|\`>  <  /\                  Registered Debian User #9 |   `-
\_|=='|_/       http://debiancounter.altervista.org/ |





Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jul 2011 16:58:41 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#547671; Package wnpp. (Sun, 06 Jan 2013 08:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Andreas Kuckartz" <A.Kuckartz@ping.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 06 Jan 2013 08:48:03 GMT) Full text and rfc822 format available.

Message #29 received at 547671@bugs.debian.org (full text, mbox):

From: "Andreas Kuckartz" <A.Kuckartz@ping.de>
To: 547671@bugs.debian.org
Subject: Audiveris 4.2
Date: 6 Jan 2013 07:50:25 +0100
Latest released version of Audiveris is 4.2
http://audiveris.kenai.com/docs/manual/releases.html

Regarding Debian packaging see
http://kenai.com/projects/audiveris/forums/message-forum/topics/532683-Building-Audiveris-for-Debian



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:07:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.